Reply
Thread Tools
Posts: 79 | Thanked: 42 times | Joined on Dec 2009 @ London
#1
Subject says all. I currently have ESBox running reasonably happily on Ubuntu 9.10 and was wondering this would be jeopardized by upgrading the OS to 10.4?

Does anyone have any experience and-or advice that they'd like to share?

Many thanks!
Christian
__________________
Please contribute to Brainstorm: "Bridge the gap between Modest and competing smartphone email clients"
 
Posts: 297 | Thanked: 155 times | Joined on Oct 2009
#2
I'm in the same situation. I've just got ESbox running reasonably in Ubuntu 9.10 and i'm tempted to upgrade to 10.04.
 
kif's Avatar
Posts: 60 | Thanked: 40 times | Joined on May 2010 @ Skovballe, Denmark
#3
Hi

I have esbox running on my Ubuntu 10.04, the only problem I had was that the path to xulrunner has been changed from /usr/lib/xulrunner to /usr/lib/xulrunner-1.9.2.3.

But I must warn, I'm very new at maemo development, so there can be problems I havn't met yet !

Kim
 
Reply

Thread Tools

 
Forum Jump


All times are GMT. The time now is 11:49.